name: Lukas Mertensmeyer
start_date: 2021-05-03
locality: Frankfurt am Main
country: Germany
role: <a href="">Sales Development Representative 2</a>
reports_to: elsje-s
picture: lukasmertensmeyer.jpg
pronouns:
pronunciation:
twitter:
linkedin: https://www.linkedin.com/in/lukas-mertensmeyer/
gitlab: lmertensmeyer
departments:
  - Sales Development
specialty: 
expertise:
story:

